b, strong {
    font-weight: bolder !important;
}

.hollyday {
  color:#bf5956;
}

.nik-orendari-logo-img {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    display: block;
    max-height: 100%;
    max-width: 200px;
    margin: auto;
    padding: 20px;
}
.hide {
	
	display: none;
}


.nik-vakansii-descr-wrap{
  overflow: hidden;
}

.open-animation {
  animation-duration: 2s;
  animation-name: open;
}

@keyframes open {
  from {
    height: 0%;
  }


  to {
    height: 100%;
  }
}

.nik-footer-contact {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.nikolsky-centr-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}


